---
title: 'Membres du conseil d''administration'
visible: true
body_classes: columns
personnes:
    -
        nom: 'Jean-Baptiste Butlen'
        fonction: 'Sous-directeur Aménagement durable, Direction Générale de l’Aménagement, du Logement et de la Nature, Ministère de la Transition écologique, Ministère de la Cohésion des territoires et des Relations avec les Collectivités territoriales'
        biographie: 'Jean-Baptiste Butlen, ingénieur en chef des Ponts, des Eaux et des Forêts, diplômé de l’Ecole Nationale du Génie Rural des Eaux et des Forêts au sein d’AgroParisTech et de l’Ecole Nationale Supérieure Agronomique de Rennes. Il est également diplômé de l’Institut National Agronomique de Paris Grignon. Il est aujourd’hui Sous-directeur de l’aménagement durable au sein de la Direction de l’Habitat, de l’Urbanisme, et des Paysages. Les équipes de cette sous-direction traitent des stratégies territoriales, des grandes opérations d’urbanisme, des politiques foncières, de l’aménagement opérationnel durable et de la fiscalité de l’aménagement durable. Il a occupé précédemment différentes fonctions au sein du Ministère du Développement durable notamment celle d’Adjoint au Sous-directeur de l’action territoriale à la Direction de l’Eau et de la Biodiversité. Il a par ailleurs été Directeur Général Adjoint en charge des Finances, des Territoires, du Développement Durable, de l’Innovation et de la Communication à l’entreprise publique de la Ville de Paris, Eau de Paris.'
        portrait: photo_butlen.jpeg
    -
        nom: 'Catherine Chevillot'
        fonction: 'Présidente de la Cité de l’Architecture et du Patrimoine'
        biographie: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam nec sagittis massa. Nulla facilisi. Cras id arcu lorem, et semper purus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Duis vel enim mi, in lobortis sem. Vestibulum luctus elit eu libero ultrices id fermentum sem sagittis. Nulla imperdiet mauris sed sapien dignissim id aliquam est aliquam. Maecenas non odio ipsum, a elementum nisi. Mauris non erat eu erat placerat convallis. Mauris in pretium urna. Cras laoreet molestie odio, consequat consequat velit commodo eu. Integer vitae lectus ac nunc posuere pellentesque non at eros. Suspendisse non lectus lorem.'
        portrait: catherine-chevillot-nouvelle-presidente-de-cite.JPG
    -
        nom: 'Aurélie Cousi'
        fonction: 'Directrice, adjointe au directeur général des patrimoines, chargée de l’architecture, Ministère de la Culture'
        biographie: "Aurélie Cousi a rejoint le ministère de la Culture le 1 er février 2020 dans les fonctions de directrice, adjointe au directeur général des patrimoines, chargée de l’architecture. Diplômée de l’École polytehnique et ingénieure en chef des ponts, des eaux et des forêts, elle exerce depuis 15 ans au sein de l’État, de ses établissements publics et des collectivités dans les domaines de l’aménagement, l’urbanisme et la construction publique. \r\nCheffe de la mission immobilière auprès du directeur régional et interdépartementale de l’écologie et de l’aménagement d’Île-de-France de 2007 à 2009, puis directrice adjointe en charge de la stratégie opérationnelle à la direction de l’immobilier de l’établissement public Paris-Saclay, en charge du pilotage des projets de construction des grandes écoles et universités, Aurélie Cousi est nommée conseillère en charge de l’urbanisme au cabinet du maire de Paris en 2013, avant de prendre la direction du service de l’aménagement à la direction de l’urbanisme de 2015 à 2017. Depuis juillet 2017, elle était directrice générale adjointe en charge de l’aménagement au sein de Grand Paris Aménagement."
        portrait: aurelie-cousi-nommee-aux-fonctions-de-directrice.jpg
    -
        nom: 'Alain Maugard'
        fonction: 'Président de l’Association Europan France'
        biographie: "Né le 23 avril 1943 à Nérac (Lot-et-Garonne), Alain Maugard est un ancien élève de l’École polytechnique et Ingénieur général des Ponts et Chaussées. Il débute sa carrière au ministère de l’Équipement au service des Affaires économiques et internationales et dans les services urbanisme construction des Directions Départementales. Chef du service de la politique technique à la direction de la Construction et secrétaire permanent du Plan Construction, de 1978 à 1981, il devient successivement directeur adjoint de cabinet des ministres de l’Urbanisme et du Logement Roger Quilliot et Paul Quilès puis directeur de la Construction au ministère de l’Équipement, du Logement, des Transports et de la Mer. En 1990, il est nommé directeur général de l’Établissement public d’aménagement de la Défense (epad), jusqu’en 1993 où il prend la présidence du cstb. Il quitte ces fonctions en 2008 pour rejoindre le Conseil général de l’environnement et du développement durable où il assure la présidence de la section « risques, sécurité, sûreté ». En septembre 2009, il accède à la présidence de Qualibat. \r\nEn outre, Alain Maugard est membre du conseil d’administration de l’Ademe. Il a également piloté le Comité opérationnel (comop) du chantier n°1 « Bâtiments neufs publics et privés » du Grenelle de l’Environnement. \r\n\r\nBibliographie\_:\r\n- Regards sur le bâtiment — Le futur en construction, éditions Le Moniteur, 2006\r\n - Regard sur la ville durable, Alain Maugard et Jean-Pierre Cuisinier, CSTB, mars 2010\r\n - Le BEPOS pour tous (livre électronique), http://outils.xpair.com/livre/bepos-pourtous/7.htm (25 juin 2015)"
        portrait: 'Alain Maugard_TROUVE.jpg'
debugger: true
template: modular/personnes
media_order: 'photo_butlen.jpeg,aurelie-cousi-nommee-aux-fonctions-de-directrice.jpg,catherine-chevillot-nouvelle-presidente-de-cite.JPG,Alain Maugard_TROUVE.jpg'
---

### Membres de l'assemblée générale du Groupement d’intérêt public Europe des projets architecturaux et urbains

